


[data-pw-courses-count]:not([data-pw-courses-count="0"]),
[data-pw-teachers-count]:not([data-pw-teachers-count="0"]),
[data-pw-students-count]:not([data-pw-students-count="0"]),
[data-pw-teachers] [data-pw-user="0"],
[data-pw-students] [data-pw-user="0"],
[data-pw-teachers] [data-pw-user].item-no-match,
[data-pw-students] [data-pw-user].item-no-match,
[data-pw-courses] [data-pw-item].item-no-match,
[data-pw-people-count="0"] 
{
	display: none;
}
[data-pw-people-count] {
	margin-bottom: 16px;
}
[data-pw-teachers],
[data-pw-students] 
{
	margin-bottom: 24px;
}


[data-pw-courses] [data-pw-item],
[data-pw-teachers] [data-pw-user],
[data-pw-students] [data-pw-user]
{
	cursor: pointer;
}
[data-pw-teachers] [data-pw-user] [data-pw-firstname],
[data-pw-students] [data-pw-user] [data-pw-firstname]
{
	font-weight: lighter;
	margin-left: 4px;
	color: var(--text-bg-gray-dark);
}
[data-pw-teachers] [data-pw-user] [data-pw-lastname],
[data-pw-students] [data-pw-user] [data-pw-lastname]
{
	text-transform: uppercase;
	font-weight: 700;
}

[data-pw-selection-count]:not([data-pw-selection-count="0"]) {
	display: none;
}

[data-pw-user] .user-infos
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-content: space-around;
	padding-bottom: 12px;
	color: var(--text-bg-gray-dark);
}
[data-pw-user] .user-infos > ul
{
	list-style: none;
	margin: 0;
	padding-left: 12px;
	flex-grow: 1;
}
[data-pw-user] .user-infos > ul > li
{
	padding: 0 12px;
	font-size: 80%;
	font-weight: lighter;
}
[data-pw-user] .user-infos > ul > li > .icon
{
	color: var(--main-color);
	opacity: 0.6;
}
[data-pw-user] .user-infos > .user-avatar
{
	width: 20%;
	max-width: 96px;
	align-self: flex-start;
	margin: 0;
	padding: 0;
}
[data-pw-user] h6
{
	margin: 8px 8px 21px 0;
}
[data-pw-user] .user-infos > .user-avatar > div
{
	border: 3px solid gray;
}
[data-pw-user] .user-infos [data-pw-street],
[data-pw-user] .user-infos [data-pw-number],
[data-pw-user] .user-infos [data-pw-zip],
[data-pw-user] .user-infos [data-pw-city]
{
	font-style: italic;
}
[data-pw-courses] [data-pw-item] {
	transition-duration: 1s;
}
[data-pw-courses] [data-pw-item]:not(.selected-course ):hover
{
	background-color: var(--main-color);
}

[data-pw-courses] [data-pw-item] [data-pw-teacher=""] {
	color: var(--bs-warning);
}
[data-pw-courses] [data-pw-item] .icon-edit 
{
	
	cursor: pointer;
	color: #adb5bd;
}
.section-title
{
	margin-bottom: 16px;
}

.icon-edit,
.published-0,
.published-1 
{
	font-size: 24px;
}
#cobitems { margin: 0; }

[data-pw-item]:not(.selected-course) .item-icons *,
[data-pw-item]:not(.selected-course) .item-info > :not(.item-title)
{
	display: none;
}

/* Pending students */
#offcanvasPendingStudents,
#offcanvasPendingStudents .offcanvas-body
{
	height: auto;
	max-height: 80vh;
}


/* Media queries */
@media only screen and (max-width: 680px) {
	
}